@charset "UTF-8";
/*------------------------------------------------------------
breakpoint
------------------------------------------------------------*/
/*------------------------------------------------------------
font
------------------------------------------------------------*/
/*------------------------------------------------------------
btn
------------------------------------------------------------*/
/*------------------------------------------------------------
color
------------------------------------------------------------*/
/*------------------------------------------------------------
layout
------------------------------------------------------------*/
/*------------------------------------------------------------
colors
------------------------------------------------------------*/
/*------------------------------------------------------------
margin
------------------------------------------------------------*/
/*====================================
google font
====================================*/
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
/*====================================
Reset
====================================*/
* {
  box-sizing: border-box;
}

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, button, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, dialog, figure, footer, header,
nav, section,
time, mark, audio, video {
  font-family: "Roboto","Noto Sans JP","Yu Gothic","Meiryo",sans-serif;
  color: #243010;
  line-height: 1.6;
  letter-spacing: 0.05em;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, main {
  display: block;
}

html {
  font-size: 62.5%;
  font-weight: 500;
  scroll-behavior: auto;
}

body {
  -webkit-text-size-adjust: 100%;
  font-size: 1.6rem;
  overflow-x: hidden;
}
@media (max-width: 767px) {
  body {
    font-size: 1.4rem;
  }
}
body.is-lock {
  overflow: hidden;
}

body, table,
input, textarea, select, option,
h1, h2, h3, h4, h5, h6 {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

table,
input, textarea, select, option {
  font-family: "Roboto","Noto Sans JP","Yu Gothic","Meiryo",sans-serif;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.6;
  background: #fff;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

:focus {
  outline: 0;
}

ins {
  text-decoration: none;
}

del {
  text-decoration: line-through;
}

img {
  width: 100%;
  display: block;
  vertical-align: top;
  height: auto;
}

a {
  color: inherit;
  text-decoration: none;
  color: #334b82;
  border-bottom: 1px solid #334b82;
}

input, textarea, button, select, a {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

strong {
  font-weight: bold;
}

/*------------------------------------------------------------
anime / keyframes
------------------------------------------------------------*/
@keyframes show-type-01 {
  0% {
    right: 0;
  }
  100% {
    right: 0;
    width: 0;
  }
}
@keyframes show-type-02 {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 100%;
  }
}
@keyframes show-type-03 {
  0% {
    opacity: 0;
    margin-top: 10px;
  }
  100% {
    opacity: 100%;
    margin-top: 0;
  }
}
@keyframes fvFloatRotate {
  0% {
    transform: rotate(0deg) scale(1);
  }
  50% {
    transform: rotate(5deg) scale(1.1);
  }
  100% {
    transform: rotate(0deg) scale(1);
  }
}
@keyframes fvFloatLR {
  0% {
    transform: translateX(0);
  }
  50% {
    transform: translateX(15px);
  }
  100% {
    transform: translateX(0);
  }
}
@keyframes gradMove {
  0% {
    background-position: 200% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}
@keyframes floatY {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-8px);
  }
  100% {
    transform: translateY(0);
  }
}
@keyframes hintMove {
  0% {
    transform: translate(-50%, 0);
  }
  50% {
    transform: translate(-45%, 0);
  }
  100% {
    transform: translate(-50%, 0);
  }
}
/*------------------------------------------------------------
inview
------------------------------------------------------------*/
.is-wipe {
  display: inline-block;
  clip-path: inset(0 100% 0 0);
}
.is-wipe.is-show {
  clip-path: inset(0 0 0 0);
  transition: clip-path 1.2s cubic-bezier(0.77, 0, 0.18, 1);
}

.is-fade {
  opacity: 0;
  transition: opacity 1.0s ease,transform .6s ease;
}
.is-fade.is-show {
  opacity: 1;
}

/*------------------------------------------------------------
delay
------------------------------------------------------------*/
.delay-1 {
  transition-delay: .2s;
}

.delay-2 {
  transition-delay: .4s;
}

.delay-3 {
  transition-delay: .6s;
}

/*------------------------------------------------------------
layout
------------------------------------------------------------*/
@media screen and (min-width: 769px) {
  .sp {
    display: none !important;
  }
}

@media screen and (max-width: 768px) {
  .pc {
    display: none !important;
  }
}

.lyt-01 {
  padding-top: 60px;
}
@media (min-width: 1024px) {
  .lyt-01 {
    padding-top: 100px;
  }
}
.lyt-02 {
  max-width: 1200px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  gap: 40px;
}
@media (max-width: 767px) {
  .lyt-02 {
    flex-direction: column;
    align-items: center;
  }
}
@media (max-width: 1279px) {
  .lyt-02 {
    padding-left: 5dvw;
    padding-right: 5dvw;
  }
}
.lyt-03 {
  padding-top: 120px;
}
@media (min-width: 1024px) {
  .lyt-03 {
    padding-top: 160px;
  }
}

/*------------------------------------------------------------
    sidebar
------------------------------------------------------------*/
/*------------------------------------------------------------
header
------------------------------------------------------------*/
.hdr {
  position: fixed;
  left: 0;
  right: 0;
  width: 100%;
  z-index: 1000;
  padding: 40px 0;
  transition: .3s;
  /* ===== SP用 ===== */
  /* CTA右上固定 */
  /* スクロールロック */
}
.hdr.is-scroll {
  padding: 16px 1rem 16px 2rem;
  background: #fff;
  border-radius: 0 0 16px 16px;
}
.hdr-wrap {
  max-width: 1200px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.hdr-wrap .cta {
  white-space: nowrap;
  padding: 1.4rem 2.6rem;
  border-radius: 100vmax;
  color: #fff;
  font-weight: 600;
  display: inline-block;
  background: linear-gradient(90deg, #ab5fc1, #39aadb, #ab5fc1);
  background-size: 200% 100%;
  background-position: 0% 50%;
  transition: background-position .8s ease,opacity .8s ease;
  border-bottom: none;
}
.hdr-wrap .cta:hover {
  background-position: 100% 50%;
}
.hdr-ham {
  position: fixed;
  top: 29px;
  left: 16px;
  z-index: 1002;
  width: 32px;
  height: 24px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  background-color: transparent;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  border: none;
  cursor: pointer;
}
.hdr-ham span {
  display: block;
  width: 100%;
  height: 2px;
  background-color: #243010;
  transition: .4s;
  transform: translateZ(0);
}
.hdr.is-open .hdr-ham span:nth-child(1) {
  transform: translateY(11px) rotate(45deg);
}
.hdr.is-open .hdr-ham span:nth-child(2) {
  opacity: 0;
}
.hdr.is-open .hdr-ham span:nth-child(3) {
  transform: translateY(-11px) rotate(-45deg);
}
.hdr-nav {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background: #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 24px;
  transform: translateX(-100%);
  transition: .4s;
  z-index: 1001;
  backface-visibility: hidden;
  will-change: transform;
}
.hdr-nav a {
  position: relative;
  display: inline-block;
  font-weight: 600;
  color: #243010;
  border-bottom: none;
  transition: color .4s ease, opacity .8s ease;
}
.hdr.is-open .hdr-nav {
  transform: translateX(0);
}
.hdr.is-open .hdr-nav a {
  font-size: 1.6rem;
}
.hdr .cta {
  position: fixed;
  top: 16px;
  right: 16px;
  z-index: 1002;
}
.hdr body.is-lock {
  overflow: hidden;
}

/*------------------------------------------------------------
pc
------------------------------------------------------------*/
@media screen and (min-width: 1024px) {
  .hdr {
    padding: 40px 0;
  }
  .hdr-ham {
    display: none;
  }
  .hdr-nav {
    position: static;
    height: auto;
    flex-direction: row;
    transform: none;
    background: none;
    gap: 32px;
    width: fit-content;
  }
  .hdr-nav a::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -2px;
    width: 100%;
    height: 1px;
    background: #334b82;
    transform: scaleX(0);
    transform-origin: left;
    transition: transform 0.6s cubic-bezier(0.22, 1, 0.36, 1);
  }
  .hdr-nav a:hover {
    color: #334b82;
  }
  .hdr-nav a:hover::after {
    transform: scaleX(1);
  }
  .hdr .cta {
    position: static;
  }
}
/*------------------------------------------------------------
footer
------------------------------------------------------------*/
.ftr {
  padding: 4rem 0;
  font-size: 1.1rem;
  text-align: center;
}
.ftr-wrap {
  width: 90dvw;
  max-width: 1200px;
  margin: 0 auto;
}
.ftr-wrap .copy {
  font-size: 1rem;
}
.ftr-wrap .logo {
  width: 30dvw;
  max-width: 140px;
}

/*------------------------------------------------------------
    btn
------------------------------------------------------------*/
.btn-01 {
  white-space: nowrap;
  padding: 1.4rem 2.6rem;
  border-radius: 100vmax;
  color: #fff;
  font-weight: 600;
  display: inline-block;
  background: linear-gradient(90deg, #ab5fc1, #39aadb, #ab5fc1);
  background-size: 200% 100%;
  background-position: 0% 50%;
  transition: background-position .8s ease,opacity .8s ease;
}
.btn-01:hover {
  background-position: 100% 50%;
}

/*------------------------------------------------------------
title
------------------------------------------------------------*/
.ttl-01 {
  position: relative;
  display: inline-block;
  font-weight: 800;
  font-size: calc(clamp(2.8rem,2.149rem + 1.807vw,4rem));
}
.ttl-01 span {
  position: relative;
  z-index: 1;
  background: linear-gradient(to right, #ab5fc1, #39aadb);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  color: transparent;
  line-height: 1.2;
}
.ttl-01::after {
  content: "";
  position: absolute;
  left: -2%;
  bottom: 0.2em;
  width: 104%;
  height: 0.6em;
  background: #fff;
  z-index: 0;
}
.ttl-02 {
  color: #334b82;
  font-weight: 800;
  font-size: calc(clamp(2.4rem,1.917rem + 1.205vw,3.2rem));
}

/*------------------------------------------------------------
   table
------------------------------------------------------------*/
/*------------------------------------------------------------
form
------------------------------------------------------------*/
.contact {
  padding-bottom: 60px;
  background: #eeebd0;
  /* thanks page */
}
.contact.thanks {
  background: #fff;
}
.contact.thanks .logo {
  margin: 0 auto 1rem;
  max-width: 400px;
  width: 80dvw;
}
@media (min-width: 1024px) {
  .contact.thanks .logo {
    margin-bottom: 2rem;
  }
}
.contact.thanks .btn a {
  border: none;
  min-width: 200px;
  white-space: nowrap;
  padding: 1.4rem 2.6rem;
  border-radius: 100vmax;
  color: #fff;
  font-weight: 600;
  display: inline-block;
  background: linear-gradient(90deg, #ab5fc1, #39aadb, #ab5fc1);
  background-size: 200% 100%;
  background-position: 0% 50%;
  transition: background-position .8s ease,opacity .8s ease;
}
.contact.thanks .btn a:hover {
  background-position: 100% 50%;
}
.contact-wrap {
  max-width: 1200px;
  margin: 0 auto;
  text-align: center;
}
@media (max-width: 600px) {
  .contact-wrap {
    padding-left: 5dvw;
    padding-right: 5dvw;
  }
}
.contact-wrap .ttl {
  margin-bottom: 1rem;
}
.contact-wrap .txt {
  max-width: 700px;
  margin: 0 auto 4rem;
  text-align: justify;
}
.contact-form {
  max-width: 700px;
  margin: 0 auto;
  text-align: left;
}
.contact-item {
  margin-top: 2rem;
}
.contact-item:has(.contact-select) {
  position: relative;
}
.contact-item:has(.contact-select)::after {
  content: "";
  position: absolute;
  top: 65%;
  right: 2rem;
  width: .6rem;
  height: .6rem;
  border-right: 1px solid #243010;
  border-bottom: 1px solid #243010;
  transform: translateY(-50%) rotate(45deg);
  pointer-events: none;
}
.contact-label {
  display: block;
  margin-bottom: .5rem;
}
.contact-select {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
}
.contact-input, .contact-select, .contact-textarea {
  width: 100%;
  padding: 1.5rem 1rem;
  border: none;
  border-radius: 6px;
}
.contact-textarea {
  min-height: 10rem;
}
.contact-check {
  display: flex;
  align-items: flex-start;
  gap: .6rem;
  cursor: pointer;
  position: relative;
  margin-top: 2rem;
}
.contact-check span {
  position: relative;
  padding-left: 2.8rem;
}
.contact-check span::before {
  content: "";
  position: absolute;
  left: 0;
  top: .2rem;
  aspect-ratio: 1/1;
  width: 1.8rem;
  border-radius: 100vmax;
  background: #fff;
}
.contact-check span::after {
  content: "";
  position: absolute;
  left: .6rem;
  top: .4rem;
  width: .5rem;
  height: .8rem;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  transform: rotate(45deg);
  opacity: 0;
  transition: .2s ease;
}
.contact-checkbox {
  position: absolute;
  opacity: 0;
}
.contact-checkbox:checked + span::before {
  background: #334b82;
}
.contact-checkbox:checked + span::after {
  opacity: 1;
  transform: scale(1) rotate(45deg);
}
.contact-btn {
  white-space: nowrap;
  padding: 1.4rem 2.6rem;
  border-radius: 100vmax;
  color: #fff;
  font-weight: 600;
  display: inline-block;
  background: linear-gradient(90deg, #ab5fc1, #39aadb, #ab5fc1);
  background-size: 200% 100%;
  background-position: 0% 50%;
  transition: background-position .8s ease,opacity .8s ease;
  border: none;
  cursor: pointer;
  font-size: 1.6rem;
  min-width: 200px;
}
.contact-btn:hover {
  background-position: 100% 50%;
}
.contact-item-submit {
  text-align: center;
  margin-top: 3rem;
}

/*------------------------------------------------------------
   Breadcrumb
------------------------------------------------------------*/
/*------------------------------------------------------------
  list
------------------------------------------------------------*/
/*------------------------------------------------------------
nav
------------------------------------------------------------*/
/*------------------------------------------------------------
  paginate
------------------------------------------------------------*/
/*------------------------------------------------------------
link-txt
------------------------------------------------------------*/
.link-txt-01 {
  transition: .3s;
  border-bottom: 1px solid;
}
.link-txt-01:hover {
  color: #ECC11A;
}

/*------------------------------------------------------------
align
------------------------------------------------------------*/
.tac {
  text-align: center;
}

/*------------------------------------------------------------
index
------------------------------------------------------------*/
.p-index {
  width: 100dvw;
  overflow-x: hidden;
  /*------------------------------------------------------------
  fv
  ------------------------------------------------------------*/
  /* end .fv */
  /*------------------------------------------------------------
  nayami
  ------------------------------------------------------------*/
  /* end .nayami */
  /*------------------------------------------------------------
  about
  ------------------------------------------------------------*/
  /* end .about */
  /*------------------------------------------------------------
  usp
  ------------------------------------------------------------*/
  /* end .usp */
  /*------------------------------------------------------------
  team
  ------------------------------------------------------------*/
  /*------------------------------------------------------------
  scene
  ------------------------------------------------------------*/
  /*------------------------------------------------------------
  flow
  ------------------------------------------------------------*/
  /*------------------------------------------------------------
  plan
  ------------------------------------------------------------*/
  /*------------------------------------------------------------
  faq
  ------------------------------------------------------------*/
  /*------------------------------------------------------------
  contact > form.scssに記述
  ------------------------------------------------------------*/
}
.p-index .fv {
  position: relative;
  z-index: 1;
  width: 100dvw;
  margin-top: 100px;
}
@media (max-width: 767px) {
  .p-index .fv {
    padding: 0;
    margin-top: 90px;
  }
}
@media (min-width: 1024px) {
  .p-index .fv {
    padding-top: 40px;
    margin-top: 120px;
  }
}
.p-index .fv-wrap {
  position: relative;
  display: grid;
  grid-template-columns: 1fr 64%;
  margin: 0 0 0 5dvw;
  align-items: center;
  gap: 60px;
}
@media (max-width: 767px) {
  .p-index .fv-wrap {
    display: block;
    margin: 0;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .p-index .fv-wrap {
    grid-template-columns: 1fr 62%;
    gap: 40px;
  }
}
@media (min-width: 1920px) {
  .p-index .fv-wrap {
    gap: 120px;
  }
}
.p-index .fv-wrap .logo-set {
  max-width: 440px;
  margin-left: auto;
}
@media (max-width: 767px) {
  .p-index .fv-wrap .logo-set {
    position: absolute;
    z-index: 2;
    width: 60dvw;
    left: 0;
    bottom: 40px;
    background: #fff;
    padding: 1.5rem 2rem 1.5rem 5dvw;
    border-radius: 0 10px 10px 0;
  }
}
.p-index .fv-wrap .logo-set .logo {
  opacity: 0;
  animation: show-type-02 1s linear .2s 1 forwards;
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .p-index .fv-wrap .logo-set .logo {
    width: 90%;
    margin: 0 auto 1rem;
  }
}
.p-index .fv-wrap .logo-set .shd {
  opacity: 0;
  animation: show-type-02 1s linear .4s 1 forwards;
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .p-index .fv-wrap .logo-set .shd {
    margin-bottom: 1rem;
  }
}
.p-index .fv-wrap .logo-set .txt {
  opacity: 0;
  animation: show-type-02 1s linear .6s 1 forwards;
  line-height: 1;
  font-weight: 700;
  text-align: justify;
  text-align-last: justify;
  background: linear-gradient(to right, #ab5fc1, #39aadb);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  color: transparent;
}
@media (max-width: 767px) {
  .p-index .fv-wrap .logo-set .txt {
    font-size: calc(clamp(1.6rem, -0.023rem + 4.159vw, 3.2rem));
    text-align: center;
    text-align-last: auto;
    letter-spacing: 1px;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .p-index .fv-wrap .logo-set .txt {
    font-size: calc(clamp(2.4rem,-0.0078rem + 3.1373vw,3.2rem));
  }
}
@media (min-width: 1024px) and (max-width: 1280px) {
  .p-index .fv-wrap .logo-set .txt {
    font-size: calc(clamp(3rem,1rem + 1.9531vw,3.5rem));
  }
}
@media (min-width: 1280px) {
  .p-index .fv-wrap .logo-set .txt {
    font-size: 3.5rem;
  }
}
@media (min-width: 1440px) {
  .p-index .fv-wrap .logo-set .txt {
    font-size: 4rem;
  }
}
.p-index .fv-wrap .img {
  position: relative;
}
@media (max-width: 767px) {
  .p-index .fv-wrap .img {
    margin-left: 5dvw;
  }
  .p-index .fv-wrap .img img {
    width: 170%;
  }
}
.p-index .fv-wrap .img::before {
  content: "";
  position: absolute;
  right: 280px;
  top: -50px;
  aspect-ratio: 1/1;
  width: 160px;
  background: url("../img/ill_03.svg") no-repeat 0 0/contain;
  z-index: 1;
}
@media (max-width: 767px) {
  .p-index .fv-wrap .img::before {
    width: 25dvw;
    max-width: 150px;
    right: 0;
  }
}
@media (min-width: 768px) {
  .p-index .fv-wrap .img::before {
    right: -20px;
    width: 120px;
  }
}
.p-index .fv-wrap .img::after {
  content: "";
  position: absolute;
  left: -40px;
  top: -20px;
  aspect-ratio: 1/1;
  width: 120px;
  background: url("../img/ill_05.svg") no-repeat 0 0/contain;
  z-index: 1;
}
.p-index .fv::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: -150px;
  aspect-ratio: 1/1;
  width: 250px;
  background: url("../img/ill_04.svg") no-repeat 0 0/contain;
}
@media (max-width: 767px) {
  .p-index .fv::before {
    width: 30dvw;
    bottom: -70px;
    z-index: 1;
  }
}
@media (min-width: 600px) {
  .p-index .fv::before {
    bottom: -130px;
  }
}
@media (min-width: 768px) {
  .p-index .fv::before {
    bottom: -150px;
    width: 170px;
  }
}
.p-index .fv::after {
  content: "";
  position: absolute;
  background: #fff;
  width: 90%;
  height: 100%;
  padding-bottom: 50px;
  border-radius: 0 20px 20px 0;
  inset: 0;
  z-index: -1;
}
@media (max-width: 767px) {
  .p-index .fv::after {
    padding-bottom: 30px;
  }
}
.p-index .nayami {
  background: #eeebd0;
  padding-top: 110px;
}
@media (max-width: 767px) {
  .p-index .nayami {
    padding-top: 60px;
  }
}
.p-index .nayami-wrap {
  text-align: center;
}
.p-index .nayami-wrap .ttl {
  display: inline-block;
  background: #fff;
  font-weight: 800;
  font-size: 2.4rem;
  padding: .5rem 1.5rem;
}
@media (max-width: 767px) {
  .p-index .nayami-wrap .ttl {
    font-size: 1.8rem;
  }
}
.p-index .nayami-wrap .cnt {
  position: relative;
  padding-top: 40px;
  overflow: hidden;
}
.p-index .nayami-wrap .cmt {
  position: relative;
  max-width: 1120px;
  height: 390px;
  margin: 0 auto;
}
@media (min-width: 400px) {
  .p-index .nayami-wrap .cmt {
    height: 400px;
  }
}
@media (min-width: 434px) {
  .p-index .nayami-wrap .cmt {
    height: 410px;
  }
}
@media (min-width: 500px) {
  .p-index .nayami-wrap .cmt {
    height: 430px;
  }
}
@media (min-width: 600px) {
  .p-index .nayami-wrap .cmt {
    height: 450px;
  }
}
@media (min-width: 820px) {
  .p-index .nayami-wrap .cmt {
    height: 460px;
  }
}
@media (min-width: 1024px) {
  .p-index .nayami-wrap .cmt {
    height: 240px;
  }
}
@media (min-width: 1200px) {
  .p-index .nayami-wrap .cmt {
    height: 280px;
  }
}
.p-index .nayami-wrap .cmt::before, .p-index .nayami-wrap .cmt::after {
  content: "";
  position: absolute;
  top: 0;
  aspect-ratio: .5/1;
  width: 70px;
  background: url("../img/nayami_bg_01.svg") no-repeat 0 0/contain;
}
.p-index .nayami-wrap .cmt::before {
  left: 0;
  transform: scale(-1, 1);
}
.p-index .nayami-wrap .cmt::after {
  right: 0;
}
.p-index .nayami-wrap .cmt li {
  display: inline-block;
  position: absolute;
  animation: floatY 6s ease-in-out infinite;
}
.p-index .nayami-wrap .cmt li img {
  transition: 1.5s;
}
.p-index .nayami-wrap .cmt li:hover img {
  transform: scale(1.05);
}
.p-index .nayami-wrap .cmt li:nth-child(1) {
  left: 0;
  top: 120px;
  z-index: 3;
  animation-duration: 7s;
  animation-delay: 0s;
}
@media (max-width: 767px) {
  .p-index .nayami-wrap .cmt li:nth-child(1) {
    width: 50dvw;
    top: 90px;
  }
}
@media (min-width: 434px) {
  .p-index .nayami-wrap .cmt li:nth-child(1) {
    width: 47dvw;
  }
}
@media (min-width: 500px) {
  .p-index .nayami-wrap .cmt li:nth-child(1) {
    top: 110px;
  }
}
@media (min-width: 600px) {
  .p-index .nayami-wrap .cmt li:nth-child(1) {
    top: 120px;
  }
}
@media (min-width: 650px) {
  .p-index .nayami-wrap .cmt li:nth-child(1) {
    width: 43dvw;
  }
}
@media (min-width: 700px) {
  .p-index .nayami-wrap .cmt li:nth-child(1) {
    top: 140px;
  }
}
@media (min-width: 768px) and (max-width: 1100px) {
  .p-index .nayami-wrap .cmt li:nth-child(1) {
    width: 40dvw;
  }
}
@media (min-width: 850px) {
  .p-index .nayami-wrap .cmt li:nth-child(1) {
    top: 150px;
    width: 38dvw;
  }
}
@media (min-width: 900px) {
  .p-index .nayami-wrap .cmt li:nth-child(1) {
    width: 36dvw;
  }
}
@media (min-width: 1024px) {
  .p-index .nayami-wrap .cmt li:nth-child(1) {
    width: 30dvw;
  }
}
@media (min-width: 1200px) {
  .p-index .nayami-wrap .cmt li:nth-child(1) {
    width: 324px;
    top: 100px;
  }
}
.p-index .nayami-wrap .cmt li:nth-child(2) {
  width: 32dvw;
  left: 19dvw;
  top: 0;
  z-index: 2;
  animation-duration: 6s;
  animation-delay: 1s;
}
@media (max-width: 767px) {
  .p-index .nayami-wrap .cmt li:nth-child(2) {
    width: 54dvw;
    left: 0;
    top: -20px;
  }
}
@media (min-width: 434px) {
  .p-index .nayami-wrap .cmt li:nth-child(2) {
    width: 49dvw;
  }
}
@media (min-width: 500px) {
  .p-index .nayami-wrap .cmt li:nth-child(2) {
    left: 2dvw;
  }
}
@media (min-width: 650px) {
  .p-index .nayami-wrap .cmt li:nth-child(2) {
    width: 45dvw;
    left: 6dvw;
  }
}
@media (min-width: 768px) {
  .p-index .nayami-wrap .cmt li:nth-child(2) {
    width: 44dvw;
    top: -20px;
  }
}
@media (min-width: 850px) {
  .p-index .nayami-wrap .cmt li:nth-child(2) {
    width: 42dvw;
    left: 8dvw;
  }
}
@media (min-width: 900px) {
  .p-index .nayami-wrap .cmt li:nth-child(2) {
    width: 40dvw;
  }
}
@media (min-width: 1024px) {
  .p-index .nayami-wrap .cmt li:nth-child(2) {
    left: 200px;
    width: 34dvw;
  }
}
@media (min-width: 1200px) {
  .p-index .nayami-wrap .cmt li:nth-child(2) {
    width: 375px;
  }
}
.p-index .nayami-wrap .cmt li:nth-child(3) {
  right: 18dvw;
  top: 0;
  z-index: 1;
  animation-duration: 8s;
  animation-delay: .5s;
}
@media (max-width: 767px) {
  .p-index .nayami-wrap .cmt li:nth-child(3) {
    width: 50dvw;
    right: 0;
  }
}
@media (min-width: 434px) {
  .p-index .nayami-wrap .cmt li:nth-child(3) {
    width: 45dvw;
  }
}
@media (min-width: 500px) {
  .p-index .nayami-wrap .cmt li:nth-child(3) {
    right: 2dvw;
    top: -20px;
  }
}
@media (min-width: 650px) {
  .p-index .nayami-wrap .cmt li:nth-child(3) {
    width: 43dvw;
    right: 6dvw;
  }
}
@media (min-width: 768px) {
  .p-index .nayami-wrap .cmt li:nth-child(3) {
    width: 40dvw;
    top: -20px;
  }
}
@media (min-width: 850px) {
  .p-index .nayami-wrap .cmt li:nth-child(3) {
    width: 38dvw;
    right: 11dvw;
  }
}
@media (min-width: 900px) {
  .p-index .nayami-wrap .cmt li:nth-child(3) {
    width: 36dvw;
  }
}
@media (min-width: 1024px) {
  .p-index .nayami-wrap .cmt li:nth-child(3) {
    width: 30dvw;
    right: 15dvw;
  }
}
@media (min-width: 1200px) {
  .p-index .nayami-wrap .cmt li:nth-child(3) {
    width: 336px;
    right: 220px;
  }
}
.p-index .nayami-wrap .cmt li:nth-child(4) {
  right: 0;
  top: 120px;
  z-index: 2;
  animation-duration: 6.5s;
  animation-delay: 1.5s;
}
@media (max-width: 767px) {
  .p-index .nayami-wrap .cmt li:nth-child(4) {
    width: 50dvw;
  }
}
@media (min-width: 434px) {
  .p-index .nayami-wrap .cmt li:nth-child(4) {
    width: 47dvw;
  }
}
@media (min-width: 600px) {
  .p-index .nayami-wrap .cmt li:nth-child(4) {
    top: 130px;
  }
}
@media (min-width: 650px) {
  .p-index .nayami-wrap .cmt li:nth-child(4) {
    width: 43dvw;
  }
}
@media (min-width: 700px) {
  .p-index .nayami-wrap .cmt li:nth-child(4) {
    top: 150px;
  }
}
@media (min-width: 768px) {
  .p-index .nayami-wrap .cmt li:nth-child(4) {
    width: 40dvw;
  }
}
@media (min-width: 850px) {
  .p-index .nayami-wrap .cmt li:nth-child(4) {
    top: 160px;
    width: 38dvw;
  }
}
@media (min-width: 900px) {
  .p-index .nayami-wrap .cmt li:nth-child(4) {
    width: 36dvw;
  }
}
@media (min-width: 1024px) {
  .p-index .nayami-wrap .cmt li:nth-child(4) {
    width: 30dvw;
  }
}
@media (min-width: 1200px) {
  .p-index .nayami-wrap .cmt li:nth-child(4) {
    width: 336px;
    top: 100px;
  }
}
.p-index .nayami-wrap .ill {
  width: 50dvw;
  max-width: 500px;
  margin: -50px auto -10px;
}
@media (max-width: 1023px) {
  .p-index .nayami-wrap .ill {
    margin-top: -150px;
  }
}
.p-index .about {
  padding-bottom: 60px;
}
@media (max-width: 1023px) {
  .p-index .about {
    padding-left: 5dvw;
    padding-right: 5dvw;
  }
}
.p-index .about .ttl {
  display: flex;
  margin: 0 auto 4rem;
  width: fit-content;
  align-items: flex-end;
  color: #334b82;
}
@media (max-width: 1023px) {
  .p-index .about .ttl {
    transform: scale(0.8);
    margin-bottom: 2rem;
  }
}
.p-index .about .ttl .logo {
  width: 220px;
  margin-right: 1rem;
}
.p-index .about .ttl span {
  font-size: 1.7rem;
  font-weight: 700;
  color: #334b82;
}
.p-index .about .cpy {
  text-align: center;
  color: #334b82;
  margin-bottom: 3rem;
}
.p-index .about .cpy span {
  font-weight: 800;
}
.p-index .about .cpy span.s {
  font-size: 3rem;
  color: #334b82;
}
@media (max-width: 767px) {
  .p-index .about .cpy span.s {
    font-size: 2rem;
  }
}
.p-index .about .cpy span.m {
  font-size: 4.2rem;
  color: #334b82;
}
@media (max-width: 767px) {
  .p-index .about .cpy span.m {
    font-size: 3.2rem;
  }
}
.p-index .about .cpy span.l {
  font-size: 4.6rem;
  background: linear-gradient(to right, #ab5fc1, #39aadb);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  color: transparent;
}
@media (max-width: 767px) {
  .p-index .about .cpy span.l {
    font-size: 3.6rem;
  }
}
.p-index .about .txt {
  max-width: 680px;
  text-align: justify;
  margin: 0 auto 4rem;
}
.p-index .about .cta {
  white-space: nowrap;
  padding: 1.4rem 2.6rem;
  border-radius: 100vmax;
  color: #fff;
  font-weight: 600;
  display: inline-block;
  background: linear-gradient(90deg, #ab5fc1, #39aadb, #ab5fc1);
  background-size: 200% 100%;
  background-position: 0% 50%;
  transition: background-position .8s ease,opacity .8s ease;
  font-size: 2.2rem;
  padding: 1.4rem 4rem;
  border-bottom: none;
}
@media (max-width: 1023px) {
  .p-index .about .cta {
    font-size: 1.8rem;
  }
}
.p-index .about .cta:hover {
  background-position: 100% 50%;
}
.p-index .usp {
  position: relative;
  padding: 100px 0 160px;
}
.p-index .usp::before {
  content: "";
  position: absolute;
  inset: 0;
  background: #eeebd0;
  clip-path: polygon(0 20%, 100% 0, 100% 80%, 0 100%);
  z-index: -1;
}
@media (max-width: 1023px) {
  .p-index .usp::before {
    clip-path: polygon(0 5%, 100% 0, 100% 95%, 0 100%);
  }
}
@media (max-width: 767px) {
  .p-index .usp .cnt {
    margin-top: -80px;
  }
}
.p-index .usp .cnt .col {
  max-width: 360px;
}
.p-index .usp .cnt .col .img {
  max-width: 240px;
  margin: 0 auto 2rem;
}
.p-index .usp .cnt .col .shd {
  width: fit-content;
  background: linear-gradient(to right, #ab5fc1, #39aadb);
  color: #fff;
  margin: 0 auto 1rem;
  padding: 0 .8rem;
}
@media (max-width: 1023px) {
  .p-index .usp .cnt .col .shd {
    display: block;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .p-index .usp .cnt .col .shd {
    font-size: calc(clamp(1.2rem, 0.2965rem + 1.18vw, 1.5rem));
    letter-spacing: 0;
  }
}
.p-index .usp .cnt .col .ttl {
  background: linear-gradient(to right, #ab5fc1, #39aadb);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  color: transparent;
  margin-bottom: 1rem;
  text-align: center;
  font-weight: 700;
}
@media (max-width: 767px) {
  .p-index .usp .cnt .col .ttl {
    font-size: 2.5rem;
  }
}
@media (max-width: 1023px) {
  .p-index .usp .cnt .col .ttl {
    display: block;
    margin: 0 auto 1rem;
  }
}
@media (min-width: 768px) {
  .p-index .usp .cnt .col .ttl {
    font-size: calc(clamp(1.9rem, -0.3688rem + 2.6667vw, 3rem));
  }
}
.p-index .usp .cnt .col .txt {
  text-align: justify;
}
.p-index .usp .cnt .col .txt span {
  background: #fff;
}
.p-index .team {
  margin-top: -70px;
  padding-bottom: 60px;
}
@media (min-width: 1024px) {
  .p-index .team {
    padding-bottom: 100px;
  }
}
.p-index .team .cnt {
  max-width: 1200px;
  margin: 0 auto;
}
.p-index .team .cnt .sec-hdr {
  display: flex;
  align-items: center;
  gap: 2rem;
  max-width: 1000px;
  margin: 0 auto 6rem;
}
@media (max-width: 767px) {
  .p-index .team .cnt .sec-hdr {
    flex-direction: column;
  }
}
@media (min-width: 768px) {
  .p-index .team .cnt .sec-hdr {
    gap: 40px;
    padding-left: 5dvw;
    padding-right: 5dvw;
  }
}
@media (min-width: 1024px) {
  .p-index .team .cnt .sec-hdr {
    padding-left: 0;
    padding-right: 0;
  }
}
.p-index .team .cnt .sec-hdr .col-01 {
  width: 70dvw;
  max-width: 460px;
}
@media (min-width: 768px) {
  .p-index .team .cnt .sec-hdr .col-01 {
    width: 30dvw;
  }
}
.p-index .team .cnt .sec-hdr .col-02 {
  flex: 1;
}
@media (max-width: 767px) {
  .p-index .team .cnt .sec-hdr .col-02 {
    padding-left: 5dvw;
    padding-right: 5dvw;
  }
}
.p-index .team .cnt .sec-hdr .col-02 .ttl {
  margin-bottom: 1rem;
}
.p-index .team .cnt .sec-hdr .col-02 .txt {
  text-align: justify;
}
.p-index .team .cnt .mem .col {
  max-width: 360px;
}
.p-index .team .cnt .mem .col .img {
  width: 80%;
  margin: 0 auto 1rem;
}
.p-index .team .cnt .mem .col .ttl {
  font-size: 1.8rem;
  font-weight: 700;
  margin-bottom: 1rem;
  color: #334b82;
  text-align: center;
}
.p-index .team .cnt .mem .col .name {
  font-size: 1.4rem;
  margin-bottom: 1rem;
}
.p-index .team .cnt .mem .col .txt {
  font-size: 1.3rem;
  text-align: justify;
}
.p-index .scene {
  padding-bottom: 60px;
  background: #faf9f1;
}
.p-index .scene-01 {
  margin-bottom: 6rem;
}
.p-index .scene-wrap {
  max-width: 1200px;
  margin: 0 auto;
  text-align: center;
}
.p-index .scene-wrap > .ttl {
  margin-bottom: 4rem;
}
.p-index .scene-wrap .sec-hdr {
  width: 960px;
  margin: 0 auto 4rem;
  display: flex;
  align-items: center;
  gap: 50px;
}
@media (max-width: 1023px) {
  .p-index .scene-wrap .sec-hdr {
    flex-direction: column;
    width: 90dvw;
    gap: 2rem;
  }
}
@media (min-width: 1024px) {
  .p-index .scene-wrap .sec-hdr-02 {
    flex-direction: row-reverse;
  }
}
.p-index .scene-wrap .sec-hdr .col-01 {
  max-width: 444px;
}
.p-index .scene-wrap .sec-hdr .col-02 {
  flex: 1;
  text-align: left;
}
@media (max-width: 767px) {
  .p-index .scene-wrap .sec-hdr .col-02 {
    text-align: center;
  }
}
.p-index .scene-wrap .sec-hdr .col-02 .ttl {
  margin-bottom: 1rem;
}
.p-index .scene-wrap .sec-hdr .col-02 .txt {
  text-align: justify;
}
.p-index .scene-wrap .cnt .col {
  width: 360px;
}
.p-index .scene-wrap .cnt .col .img {
  margin: 0 auto;
}
@media (max-width: 767px) {
  .p-index .scene-wrap .cnt .col .img {
    margin-bottom: 2rem;
  }
}
@media (min-width: 768px) {
  .p-index .scene-wrap .cnt .col .img {
    height: 130px;
  }
}
.p-index .scene-wrap .cnt .col .img-01 {
  width: 150px;
}
.p-index .scene-wrap .cnt .col .img-02 {
  width: 160px;
  margin-top: 5px;
}
.p-index .scene-wrap .cnt .col .img-03 {
  width: 150px;
  margin-top: 4px;
}
.p-index .scene-wrap .cnt .col .img-04 {
  width: 160px;
}
.p-index .scene-wrap .cnt .col .img-04 img {
  margin-left: 0 !important;
}
.p-index .scene-wrap .cnt .col .img-05 {
  width: 160px;
}
.p-index .scene-wrap .cnt .col .img-06 {
  width: 160px;
}
.p-index .scene-wrap .cnt .col .img-06 img {
  margin-left: 5px !important;
}
.p-index .scene-wrap .cnt .col .img img {
  margin-left: -20px;
}
.p-index .scene-wrap .cnt .col .ttl {
  font-size: calc(clamp(2rem,1.759rem + 0.602vw,2.4rem));
  font-weight: 800;
  color: #334b82;
  text-align: center;
  margin-bottom: 1rem;
}
.p-index .scene-wrap .cnt .col .txt {
  text-align: justify;
}
.p-index .flow {
  padding-bottom: 60px;
}
@media (max-width: 1199px) {
  .p-index .flow {
    padding-left: 5dvw;
    padding-right: 5dvw;
  }
}
.p-index .flow-wrap {
  max-width: 1200px;
  margin: 0 auto;
  text-align: center;
}
@media (max-width: 404px) {
  .p-index .flow-wrap .ttl span {
    letter-spacing: -1px;
  }
}
.p-index .flow-wrap .cpy {
  margin-bottom: 4rem;
}
@media (max-width: 767px) {
  .p-index .flow-wrap .cpy {
    margin-bottom: 2rem;
  }
}
.p-index .flow-wrap .ill {
  position: relative;
  border: 8px solid #334b82;
  padding: 60px 100px;
  margin-bottom: 4rem;
}
@media (max-width: 767px) {
  .p-index .flow-wrap .ill {
    margin-bottom: 2rem;
  }
}
@media (max-width: 1023px) {
  .p-index .flow-wrap .ill {
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    padding: 30px 30px 40px;
  }
  .p-index .flow-wrap .ill img {
    width: auto;
    max-width: 200%;
    height: auto;
  }
}
.p-index .flow-wrap .ill .scroll-hint {
  position: absolute;
  left: 50%;
  bottom: 10px;
  transform: translateX(-50%);
  background: rgba(0, 0, 0, 0.6);
  color: #fff;
  font-size: 1.2rem;
  padding: 0.6rem 1.2rem;
  border-radius: 999px;
  opacity: 0;
  pointer-events: none;
  transition: opacity .4s ease;
  white-space: nowrap;
  animation: hintMove 1.5s infinite;
}
@media (min-width: 1024px) {
  .p-index .flow-wrap .ill .scroll-hint {
    display: none;
  }
}
.p-index .flow-wrap .ill.is-show-hint .scroll-hint {
  opacity: 1;
}
.p-index .flow-wrap .ill.is-hide-hint .scroll-hint {
  opacity: 0;
}
.p-index .flow-wrap .dsc {
  max-width: 700px;
  margin: 0 auto;
  text-align: justify;
}
.p-index .plan {
  padding-bottom: 60px;
  background: #faf9f1;
}
.p-index .plan-wrap {
  max-width: 1200px;
  margin: 0 auto;
  text-align: center;
}
@media (max-width: 767px) {
  .p-index .plan-wrap {
    overflow: hidden;
  }
}
.p-index .plan-wrap .dsc {
  max-width: 700px;
  margin: 0 auto 4rem;
  text-align: justify;
}
@media (max-width: 767px) {
  .p-index .plan-wrap .dsc {
    margin-bottom: 2rem;
  }
}
@media (max-width: 1199px) {
  .p-index .plan-wrap .dsc {
    padding-left: 5dvw;
    padding-right: 5dvw;
  }
}
.p-index .plan-wrap .ill {
  display: flex;
  justify-content: center;
  align-items: center;
}
.p-index .plan-wrap .ill .swiper-wrapper {
  align-items: center;
}
.p-index .plan-wrap .ill .item {
  position: relative;
  z-index: 1;
}
@media (min-width: 768px) {
  .p-index .plan-wrap .ill .item {
    width: 31%;
  }
}
@media (min-width: 768px) {
  .p-index .plan-wrap .ill .item:nth-child(2) {
    width: 38%;
    margin: 0 -1%;
    z-index: 2;
  }
}
.p-index .plan-wrap .ill .item img {
  width: 100%;
  display: block;
}
@media (max-width: 767px) {
  .p-index .plan-wrap {
    /* カード */
    /* 中央 */
    /* 両サイド */
  }
  .p-index .plan-wrap .ill {
    display: block;
    overflow: visible;
    min-height: 60dvw;
  }
  .p-index .plan-wrap .swiper-wrapper {
    align-items: center;
  }
  .p-index .plan-wrap .swiper-slide {
    width: 60vw;
    transition: .3s;
  }
  .p-index .plan-wrap .swiper-slide-active {
    width: 70vw;
    transform: scale(1);
    z-index: 2;
  }
  .p-index .plan-wrap .swiper-slide:not(.swiper-slide-active) {
    transform: scale(0.9);
  }
}
.p-index .faq {
  padding-bottom: 60px;
}
.p-index .faq-wrap {
  max-width: 1200px;
  margin: 0 auto;
  text-align: center;
}
@media (max-width: 600px) {
  .p-index .faq-wrap {
    padding-left: 5dvw;
    padding-right: 5dvw;
  }
}
.p-index .faq-wrap .ttl {
  margin-bottom: 2rem;
}
.p-index .faq-wrap .cnt {
  max-width: 42em;
  margin: 0 auto;
}
.p-index .faq-wrap .cnt .item {
  padding: 1rem 1rem;
  border-bottom: 1px solid #243010;
}
.p-index .faq-wrap .cnt .item .q {
  position: relative;
  cursor: pointer;
  padding-right: 3rem;
  text-align: left;
  padding-top: 1rem;
  padding-bottom: 1rem;
}
.p-index .faq-wrap .cnt .item .q::before, .p-index .faq-wrap .cnt .item .q::after {
  display: block;
  content: "";
  position: absolute;
  background: #243010;
  right: 0;
  top: 50%;
  width: 10px;
  height: 1px;
  transition: transform .4s ease, opacity .2s ease;
}
.p-index .faq-wrap .cnt .item .q::before {
  transform: translateY(-50%);
}
.p-index .faq-wrap .cnt .item .q::after {
  transform: translateY(-50%) rotate(90deg);
}
.p-index .faq-wrap .cnt .item.is-open .q::before {
  transform: translateY(-50%) rotate(180deg);
}
.p-index .faq-wrap .cnt .item.is-open .q::after {
  transform: translateY(-50%) rotate(270deg);
  opacity: 0;
}
.p-index .faq-wrap .cnt .item .a {
  text-align: left;
  display: none;
  font-size: 1.5rem;
  padding-right: 60px;
  padding-bottom: 1rem;
}

/* end .p-index */
